﻿@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote 
{ margin: 0; padding: 0; font-size: 12px;_background-image:url(about:blank);_background-attachment:fixed;}
input, button, textarea,select, optgroup, option { font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit;}
ul, li, dl, dt, dd, ol { display: block; list-style: none; }
img{ border: 0;}
.clear { clear:both;}
a{text-decoration:none;outline:0;}
center{padding:20px 0;}
/* topbg */
.topbg{width:100%;background:url(../images/topbg.jpg) center 0 no-repeat #004f93;height:154px;position:relative}
.top{width:980px;height:154px;margin:0 auto}
.logo{float:left;margin:48px 0 0 5px;display:inline}
.toptel{float:right;margin:42px 9px 0 0;display:inline}
.banner { width: 100%; height: 435px; position: relative; overflow:hidden;}
.banner img{display:block;margin:0 auto;}
.banner .num { overflow:hidden; height: 15px; position: absolute; bottom:21px; left: 43%; zoom:1; z-index:3 }
.banner .num li { width: 67px; height: 10px;background:#025dac; margin-right: 10px;cursor:pointer; float: left;font-size:0;overflow: hidden;}
.banner .num li.on {background:#fff}
.navbg{position:absolute;background:url(../images/navbg.png) 0 0 no-repeat;width:998px;height:68px;left:50%;margin-left:-499px;bottom:-41px;z-index:5}
.nav{float:left;padding-left:41px;width:881px;height:68px;}
.nav a{display:block;width:103px;height:68px;float:left;padding-right:7px;background:url(../images/navborder.jpg) right 23px no-repeat;text-align:center;font:600 18px/68px 'microsoft yahei';color:#fff;margin-left:-1px;}
.homebtn{float:left;display:block;width:56px;height:68px;background:url(../images/homebtn.jpg) center 15px no-repeat;}
/* fixed */
.fixed{position:fixed;width:55px;height:212px;right:25px;bottom:50px;_position: absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));z-index:999;}
.fixed a{display:block;width:55px;height:53px;}
.book{background:url(../images/fixed.jpg) 0 0 no-repeat;}
.book:hover{background-position:-54px 0;}
.fixed a.codepic{background:url(../images/fixed.jpg) 0 0 no-repeat;background-position:0 -53px;height:52px;}
.fixed a.codepic:hover{background-position:-54px -53px;}
.fixed div{position:relative;}
.fixed a.backup{background:url(../images/fixed.jpg) 0 0 no-repeat;background-position:0 -158px;height:52px;}
.fixed a.backup:hover{background-position:-54px -158px;height:53px;}
.fixed div img{position:absolute;left:-196px;width:196px;height:196px;top:-106px;display:none;}
/* con1 */
.con1{width:980px;height:301px;margin:0 auto;overflow:hidden}
.con1title{width:980px;background:url(../images/title1.jpg) 0 0 no-repeat;height:49px;margin-bottom:18px}
.titlename{float:left;width:194px;height:49px;text-indent:27px;font:600 24px/49px 'microsoft yahei';color:#fff}
.class{float:left;font:12px/49px 'simsun';color:#fff}
.class a{color:#fff;font-weight:bold}
.class span{margin:0 18px}
.con1more{float:right;font:12px/49px 'simsun';color:#fff;padding-right:16px}
.con1left{height:234px;float:left;width:297px;padding-left:5px;}
.focus{width:268px;height:197px;overflow:hidden;position:relative;left:0;top:0;font-size:14px;padding:5px;border:1px solid #b8e4ff;background:#eff9ff}
.focus .focus-box{width:268px;height:197px;overflow:hidden;position:relative;left:0;top:0;}
.focus .focus-pics{position:absolute;left:0;top:0;width:100000px;height:197px;display:block;}
.focus .focus-box a{display:block;zoom:1;}
.focus .focus-box a img{display:block;border:0;}
.focus .controls{position:absolute;width:100%;left:0;bottom:0;}
.focus .controls ul,.focus .controls li{margin:0;padding:0;list-style:none;}
.focus .controls .bg{width:268px;height:45px;background-color:#000000;filter:alpha(opacity=30);opacity:0.3;-moz-opacity:0.3;}
.focus .controls .info{position:absolute;left:0;top:0;z-index:1;color:#fff;padding:3px 0 0 5px;}
.focus .controls .info b{display:block;font-size:14px;}
.focus .controls .l-btn{position:absolute;right:13px;bottom:10px;z-index:2;color:#fff;font-size:12px;}
.focus .controls .l-btn li{float:left;width:16px;height:16px;text-align:center;margin-left:4px;line-height:16px;cursor:pointer;background:url(../images/imgbg2.png) 0 0 no-repeat;font-family:Tahoma,Arial,Simsun;color:#fff;}
.focus .controls .l-btn li.selected{width:21px;height:16px;line-height:16px;background:url(../images/imgbg1.png) 0 0 no-repeat;color:#fff;}
.con1right{float:left;width:656px;height:297px;}
.con1top{width:100%;height:80px;}
.con1top a{display:block;width:100%;height:23px;overflow:hidden;font:600 14px/23px 'simsun';color:#055ca7}
.con1top div{width:100%;font:12px/24px 'simsun';color:#64a3da;height:48px;overflow:hidden;margin-top:9px}
.con1ul{width:100%}
.con1ul li{width:50%;float:left;height:33px;border-bottom:1px dashed #a2c7e6;background:url(../images/icons1.jpg) 10px center no-repeat;text-indent:25px;font:12px/33px 'simsuns';color:#055ca7}
.con1ul li a{color:#055ca7}
/* marquee */
.marquee{width:990px;height:60px;margin:0 auto 23px;background:url(../images/marquee.jpg) 0 0 no-repeat;}
.marquee span,.marquee2 span{float:left;display:block;width:196px;height:52px;padding-top:8px;font:600 20px/52px 'microsoft yahei';color:#055ca7;text-indent:90px}
.marquee marquee,.marquee2 marquee{float:left;width:530px;margin-right:8px;height:52px;padding-top:8px;font:12px/52px 'simsun';color:#055ca7}
.search{float:left;width:241px;height:26px;margin-top:21px}
.text{float:left;width:140px;height:26px;font:12px/26px '宋体';color:#fff;text-indent:14px;border:0;background:url(../images/text.jpg) 0 0 no-repeat;display:inline}
.select{float:left;width:76px;height:26px;border:0;background:url(../images/select.jpg) no-repeat 0 0;}
.button{float:left;background:url(../images/button.jpg) no-repeat;width:25px;height:26px;border:0;cursor:pointer}
.select select{margin:5px auto;width:74px;}
.searchBar span{ float:right; margin-top:6px;}
.searchBar span a{ color:#666; margin-right:8px;}
.searchBar span a:hover{ color:#ef9b11;}
.searchBar .select {float:left;margin-top:1px; display:inline; margin-right:8px;}
.searchBar .text {float:left;}
.searchBar .text input{width:214px; padding-top:3px; height:17px; border:1px solid #b7d1eb;}
div.selectbox-wrapper{border-right: #b7d1eb 1px solid;border-top: #b7d1eb 0 solid;overflow:hidden;border-left: #b7d1eb 1px solid;width:76px;border-bottom: #b7d1eb 1px solid;position: absolute;background: #fff;text-align:left;*margin-top:0;z-index:10;}
div.selectbox-wrapper ul li.selected {background-color: #e0ecf7;}
div.selectbox-wrapper ul li.current {color: #fff;background-color:#36c}
div.selectbox-wrapper ul li {text-align:center;padding-right:3px;padding-bottom:3px;width:76px;cursor:pointer;line-height: 20px;padding-top: 3px;font-size:14px;font-family:'微软雅黑';color:#666;}
.selectbox{border:none;display:block;width:60px;text-indent:8px;cursor:pointer;height:26px;background:none;font-size:12px;font-family:'微软雅黑';color:#fff;line-height:26px;}
.btn{float:left;display:inline;margin-left:8px;margin-top:2px;}
/* con2 */
.con2{width:980px;margin:0 auto; overflow:hidden;}
.con2title{width:980px;height:49px;background:url(../images/title2.jpg) 0 0 no-repeat;}
.con2_box{width:980px;overflow:hidden;padding-top:18px;}
.con2_box ul{width:993px;}
.con2_box li{width:248px;float:left; margin-bottom:5px;}
.case_img{display:block;width:221px;padding:5px;border:1px solid #b9e4ff;background:#eff9ff}
.case_title{display:block;width:231px;height:27px;border:1px solid #b9e4ff;background:#eff9ff;text-align:center;font:12px/27px 'simsun';color:#055ca7;overflow:hidden;border-top:0}
/* con3 */
.con3{width:980px;height:334px;margin:0 auto}
.con3left{float:left;width:525px;}
.con3title{width:100%;height:49px;background:url(../images/title3.jpg) 0 0 no-repeat}
.newstop{width:100%;height:92px;}
.newstop a{display:block;width:100%;height:34px;font:600 14px/34px 'simsun';color:#055ca7;margin-top:14px;}
.newstop div{width:100%;height:56px;font:12px/28px 'simsun';color:#055ca7;overflow:hidden}
.newsul{width:100%;}
.newsul li{width:100%;height:33px;border-bottom:1px dashed #a2c7e6;background:url(../images/icons1.jpg) 8px center no-repeat;text-indent:23px;font:12px/33px 'simsun';color:#055ca7}
.newsul li a{float:left;color:#055ca7}
.newsul li span{float:right}
.con3right{float:left;width:433px;height:334px;padding-left:21px;}
.con3title2{width:433px;height:49px;background:url(../images/title4.jpg) 0 0 no-repeat;}
.contact{width:396px;height:266px;margin:0 auto;background:url(../images/contact.jpg) right 106px no-repeat;padding-top:18px}
.telbg{background:url(../images/telbg.jpg) 0 0 no-repeat;width:357px;height:55px;text-indent:140px;font:26px/38px 'Century Gothic';color:#fff;overflow:hidden;padding-top:19px}
.contact div{width:218px;padding-left:21px;font:12px/28px 'simsun';color:#055ca7;padding-top:14px;height:196px;overflow:hidden}
/* foot*/
.linksbg{width:100%;background:url(../images/linksbg.jpg) center 0 no-repeat #003461;height:59px;border-bottom:1px solid #1962a1}
.links{width:980px;height:59px;margin:0 auto;font:12px/59px 'simsun';color:#fff}
.links span{font:600 18px/59px 'microsoft yahei';color:#fff;padding:0 50px 0 24px}
.links a{color:#fff;margin:0 12px}
.foot{width:100%;background:url(../images/footbg.jpg) center 0 no-repeat #004f95;height:122px;padding-top:48px;text-align:center;font:12px/28px 'simsun';color:#fff}
.foot span{margin:0 7px}
.foot a{color:#fff}
/* subpage */
.marquee2{width:990px;height:60px;margin:0 auto 23px;background:url(../images/marquee2.jpg) center 0 no-repeat;padding-top:6px}
.subpage{width:980px;margin:0 auto}
.left{float:left;width:237px;}
.lefttitle1{width:237px;background:url(../images/lefttitle1.jpg) 0 0 no-repeat;height:52px;font:600 20px/52px 'microsoft yahei';color:#fff;text-indent:78px}
.leftnav{width:235px;border:1px solid #c4e2ff;background:#f2f9ff;border-top:0;border-bottom:0;padding:10px 0 1px}
.leftbottom{display:block;margin-bottom:15px}
.leftnav li{width:224px;margin:0 auto}
.leftnav li a{display:block;background:url(../images/leftli1.jpg) 0 0 no-repeat;width:224px;height:38px;margin-bottom:3px;font:14px/38px 'simsun';color:#055ca7;text-indent:36px}
.leftnav li li a{display:block;background:url(../images/leftli2.jpg) 0 0 no-repeat;width:224px;height:38px;margin-bottom:3px;font:14px/38px 'simsun';color:#055ca7;text-indent:55px}
.lefttitle2{width:237px;background:url(../images/lefttitle2.jpg) 0 0 no-repeat;height:60px;font:600 20px/64px 'microsoft yahei';color:#fff;text-indent:77px;overflow:hidden;}
.leftbg{background:url(../images/leftbg.jpg) 0 0 repeat-y;}
.leftbg div{width:186px;margin:0 auto;padding:10px 0;font:12px/28px 'simsun';color:#fff}
.right{float:left;width:732px;padding-left:11px;margin-bottom:20px}
.righttitle{width:100%;background:url(../images/righttitle.jpg) 0 0 no-repeat;height:53px;}
.rightname{float:left;font:600 20px/53px 'microsoft yahei';color:#fff;padding-left:32px;width:200px;}
.righttitle p{float:right;font:12px/53px 'simsun';color:#fff;padding-right:11px}
.righttitle p a{color:#fff;margin:0 6px}
.righttitle p span{color:#fff;margin:0 6px}
.rightcon{width:730px;border:1px solid #c4e2ff;border-top:0;padding:15px 0}
.rightcon div,.about div{font:14px/30px 'simsun';color:#055ca7;}
.about{width:710px;font:14px/30px 'simsun';color:#055ca7;margin:0 10px}
.product{width:99%;padding-left:1%}
.product li{width:33%;float:left;height:220px}
/* pages */
.pages{width:100%;height:28px; margin:14px 0; clear:both;}
.pages ul{float:right; margin:0 15px 0 0; display:inline;}
.pages ul li{float:left; display:inline; margin:0 7px 0 0; font:500 14px/28px 宋体;color:#1c5a8d;width:26px;height:26px;border:1px solid #b4d1e9;background:#edf1ff; text-align:center;}
.pages ul li a{color:#1c5a8d; display:block;width:26px;height:26px;}
.pages ul li.prev{width:64px;height:26px;background:url(../images/prev_page.jpg) 6px center no-repeat #edf1ff;text-indent:13px; border:1px solid #b4d1e9; text-align:left;}
.pages ul li.prev a,.pages ul li.next a{display:block;width:64px;height:26px;}
.pages ul li.ok a{display:block;width:55px;height:28px;}
.pages ul li.next{width:64px;height:26px;background:url(../images/next_page.jpg) 54px center no-repeat #edf1ff;text-indent:6px; border:1px solid #b4d1e9; text-align:left;}
.pages ul li.clickli{font-weight:bold;}
.pages ul li.dot{border:0; background:none;color:#666;}
.pages ul li.allpage{width:136px;border:0;background:none;}
.allpage input{width:26px;height:26px;border:1px solid #b4d1e9;text-align:center;background:#edf1ff; margin:0 5px;color:#1c5a8d;font:14px/26px 宋体;}
.pages ul li.ok{background:url(../images/okbg.jpg) no-repeat 0 0;width:46px;height:28px;border:0; float:left;}
.pages ul li.ok a{color:#1c5a8d;width:46px;height:28px;display:block}
/* news */
.news{width:690px;margin:0 auto;}
.news li{width:100%;height:36px;border-bottom:1px dashed #c9d4ff;background:url(../images/icons1.jpg) 2px center no-repeat;text-indent:19px;font:14px/36px 'Simsun';color:#004d8d}
.news li.none{margin-bottom:20px;}
.news li a{float:left;color:#004d8d}
.news li span{float:right}
/* case */
.case{width:97%;margin:0 auto}
.case li{width:100%;height:198px;}
.casepic{display:block;width:221px;height:167px;padding:4px;border:1px solid #bae5ff;background:#eff9ff;float:left;margin-right:11px;}
.caseright{float:left;display:block;width:463px;height:30px;border:1px solid #bae5ff;background:#eff9ff;text-indent:13px;font:12px/30px 'Simsun';color:#055ca7;overflow:hidden}
.case li div{width:433px;height:112px;padding:12px 15px;border:1px solid #bae5ff;background:#eff9ff;font:12px/28px 'Simsun';color:#055ca7;float:left;margin-top:7px}

/* hr */
.hr{ margin:10px auto; width:94%;font-size:12px;line-height:24px; border:1px #CCC solid; background-color:#fff;}
.hr td{ border:1px #CCC solid;}
.hr a{ color:#333;}
.hr a:hover{ color:#de0303;}
.hr_btn{width:100px; height:40px; font-size:12px;}
/* view */
.rightcon h1{width:100%;font:18px/40px '微软雅黑';text-align:center;color:#055ca7;}
.datetime{width:100%;font:12px/14px '宋体';text-align:center;color:#777;}
.border2{width:100%;height:0;overflow:hidden;border-top:1px dashed #add3ff;margin:12px 0;}
.pageleft{float:left;font:12px/32px '宋体';color:#055ca7;display:block;width:500px;text-indent:15px;}
.pageleft a{color:#055ca7;}
.page{width:100%;height:76px;}
.back{float:right;font:600 12px/12px '宋体';color:#055ca7;}
/* 分頁
-----------------------------------------------------------------------------------------------------*/
.paging {width:100%;height:24px;text-align:center; padding:15px 0; float:right}
.paging a,.paging span {font:12px/24px "microsoft yahei";color:#333;text-decoration:none;padding:0 8px;border:solid 1px #ddd;display:inline-block;white-space:nowrap;margin:0 3px;}
.paging a {background:none;}
.paging a:hover {background:#000;color:#fff;border:solid 1px #000;}
.paging span {background:#000;color:#fff;border:solid 1px #000;}
.page{width:100%;margin:10px auto;overflow: hidden;position: relative; }
.page p{width:100%;height:28px;font:12px/28px "microsoft yahei";color:#1d1d1d;overflow: hidden;}
.page p a{color:#1d1d1d}
.page p a:hover,.back:hover{text-decoration: underline}
.back{font:14px/39px "microsoft yahei";width:138px;margin:-11px auto;border-radius:4px;display:block;text-align:center;}

/* msg 留言板 */
.msg{width:100%;margin:16px auto;height:auto;overflow:hidden;}
.msg li{width:100%;height:auto;padding-bottom:10px;margin-bottom:10px;}
.msg_top{width:100%;height:auto;font:14px/30px "microsoft yahei";background:#ededed;color:#333333;text-indent:14px;overflow:hidden;border-radius:3px 3px 0 0; font-weight:bold;}
.msg_top span{margin-right:14px;}
.msg_con{border:1px solid #ebebeb;background:#f3f3f3;overflow:hidden;padding-bottom:12px;}
.msg_consult{width:96%;margin:0 auto;font:14px/36px "microsoft yahei";color:#7b7b7b;}
.msg_reply{width:96%;margin:0 auto;font:14px/36px "microsoft yahei";border:1px solid #ebebeb;border-radius:3px ;background:#fff;color:#ff5958;text-indent:14px;}
.msg_now{width:100%;height:34px;background:url(../images/msgline1.png) center center no-repeat;overflow:hidden; margin:65px 0 30px 0;}
.msg_title{width:155px;height:34px; background-image:url(../images/msgbtn.png)  ; background-position:7px center; background-repeat:no-repeat;text-indent:43px;margin:0 auto;color:#fff;font:22px/34px "microsoft yahei";}
.msg_ul{width:580px;height:auto;overflow:hidden;margin:20px auto; padding: 50px 0 0}
.msg_ul li{width:100%;height:auto;overflow:hidden;position:relative;margin-bottom:12px;}
.msg_ul li p{width:130px; float:left;height:36px;font:14px/36px "microsoft yahei";color:#333;vertical-align: top;  text-align:right; margin: 0 6px 0 0;}
.msg_ul li p span{color:red;margin-top:2px;vertical-align: middle;font-weight: bold}
.msg_input{width:264px;height:34px;border:1px solid #d9d9d9;border-radius:2px;padding:0 10px;}
.msg_pin{width:164px;height:34px;border:1px solid #d9d9d9;border-radius:2px;padding:0 10px;float:left;}
.msg_pin img{float:left;margin-left:14px;}
.msg_textarea{width:264px;height:80px;border:1px solid #d9d9d9;border-radius:2px;padding:10px;resize: none; line-height:20px !important;}
.msg_submit{width:286px;height:36px;margin:20px auto;border-radius:3px;border:0;text-align:center;font:18px/36px "microsoft yahei";cursor: pointer}
/*==========以下部分是Validform必须的===========*/
.Validform_checktip{
    margin-left:4px;
    line-height:20px;
    height:20px;
    overflow:hidden;
    color:#999;
    font-size:12px;
}
.Validform_right{
    color:#71b83d;
    padding-left:20px;
    background:url(../images/right.png) no-repeat left center;
}
.Validform_wrong{
    color:#999;
    padding-left:50px;
    white-space:nowrap;
    background:url(../images/error.png) no-repeat 30px center;
	font-size:14px;
    float:left;margin-top:6px
}
.Validform_loading{
    padding-left:20px;
    background:url(../images/onLoad.gif) no-repeat left center;
}
.Validform_error{
    background-color:#ffe7e7;
}
#Validform_msg{color:#7d8289; font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif; width:280px; -webkit-box-shadow:2px 2px 3px #aaa; -moz-box-shadow:2px 2px 3px #aaa; background:#fff; position:absolute; top:0px; right:50px; z-index:99999; display:none;filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999'); box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1);}
#Validform_msg .iframe{position:absolute; left:0px; top:-1px; z-index:-1;}
#Validform_msg .Validform_title{line-height:25px; height:25px; text-align:left; font-weight:bold; padding:0 8px; color:#fff; position:relative; background-color:#999;
background: -moz-linear-gradient(top, #999, #666 100%); background: -webkit-gradient(linear, 0 0, 0 100%, from(#999), to(#666)); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#666666');}
#Validform_msg a.Validform_close:link,#Validform_msg a.Validform_close:visited{line-height:22px; position:absolute; right:8px; top:0px; color:#fff; text-decoration:none;}
#Validform_msg a.Validform_close:hover{color:#ccc;}
#Validform_msg .Validform_info{padding:8px;border:1px solid #bbb; border-top:none; text-align:left;}
.info{
	color:#666; 
	position:absolute;
	display:none;
	line-height:34px;
	float:right;
}
.dec {
    bottom: -8px;
    display: block;
    
    overflow: hidden;
    position: absolute;
    left: 10px;
    width: 17px;
}
.dec s {
    font-family: simsun;
    font-size: 16px;
    height: 19px;
    left: 0;
    line-height: 21px;
    position: absolute;
    text-decoration: none;
    top: -9px;
    width: 17px;
}
.dec .dec1 {
    color: #ccc;
}
.dec .dec2 {
    color: #fff;
    top: -10px;
}
.passwordStrength{

}
.passwordStrength b{
    font-weight:normal;
}
.passwordStrength b,.passwordStrength span{
    display:inline-block;
    vertical-align:middle;
    line-height:16px;
    line-height:18px\9;
    height:16px;
}
.passwordStrength span{
    width:45px;
    text-align:center;
    background-color:#d0d0d0;
    border-right:1px solid #fff;
}
.passwordStrength .last{
    border-right:none;
}
.passwordStrength .bgStrength{
    color:#fff;
    background-color:#71b83d;
}



.inl_nav{padding:10px 5px 30px; border:1px solid #c4e2ff;background: #f2f9ff;  }
/*侧栏导航后修改*/
.allClass_1{}
.allClass_1 a{ height:38px;  line-height:38px; font-size:14px; position:relative; display:block;padding-left:36px; padding-right:10px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden; background: url(../images/leftli1.jpg) 0 0 no-repeat;color:#055ca7; margin-top:5px;  }
.allClass_1 a:hover{ font-weight:bold; color:#055ca7;background:url(../images/leftli1.jpg) 0 0 no-repeat ; }
.allClass_1.cur a{font-weight:bold;color:#055ca7;background:url(../images/leftli1.jpg) 0 0 no-repeat;}


.allClass_2{ display:none;  }
.allClass_2 a{ border:0; margin:0 5px; border-bottom:1px dashed #bbbbbb; font-size:13px; color:#929292; padding:0 0 0 0; display:block;  line-height:40px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;height:40px;  background:url(../images/d2.png) left center no-repeat;}
.allClass_2.cur a{ font-size:13px; display:block; color:#929292; padding-left:50px;}
.allClass_1.cur .allClass_2 a{ font-weight:normal;  height:40px; color:#333333; padding-left:38px;background:url(../images/d2.png) 28px center no-repeat;}
.allClass_1.cur .allClass_2.cur a{color:#242b3d ; height:40px; font-size:13px;background:url(../images/d2.png) 28px center no-repeat; }
.allClass_1.cur .allClass_2 a:hover{color:#242b3d ;background:url(../images/d2.png) 28px center no-repeat;}
.allClass_1.cur .allClass_2{ display:block;}


.allClass_3{ display:none;}
.allClass_3 a{ border:0; margin:0 5px; border-bottom:1px dashed #bbbbbb; font-size:14px; color:#929292; padding:0 0 0 0; display:block;line-height:34px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;height:34px;}
.allClass_2.cur .allClass_3{ display:block;}
.allClass_1.cur .allClass_2.cur .allClass_3 a{background:url(../images/d2.png) 40px center no-repeat; height:34px; color:#333333; padding-left:47px;}
.allClass_1.cur .allClass_2.cur .allClass_3  a:hover{color:#242b3d ;background:url(../images/d2.png) 40px center no-repeat;}

.allClass_1.cur .allClass_2.cur .allClass_3.cur a{color:#242b3d ;background:url(../images/d2.png) 40px center no-repeat;}


.allClass_4{ display:none;}
.allClass_3.cur .allClass_4{ display:block;}
.allClass_1.cur .allClass_2.cur .allClass_3.cur .allClass_4 a{color:#666; padding-left:75px; background:#fff url(../images/subf01.jpg) no-repeat 55px 20px;}
.allClass_1.cur .allClass_2.cur .allClass_3.cur .allClass_4.cur a{color:#cb2424;}


.allClass_5{ display:none;}
.allClass_4.cur .allClass_5{ display:block;}
.allClass_1.cur .allClass_2.cur .allClass_3.cur .allClass_4.cur .allClass_5 a{color:#666; padding-left:75px; background:#fff url(../images/subf01.jpg) no-repeat 55px 20px;}
.allClass_1.cur .allClass_2.cur .allClass_3.cur .allClass_4.cur .allClass_5.cur a{color:#cb2424;}
.sidenav {padding:10px 5px 30px; border:1px solid #c4e2ff;background: #f2f9ff;}
.sidenav ul li {display:block; line-height:38px;  margin-top:5px;}
.sidenav ul li a.sidenava{display:block; }
.sidenav ul li a.sidenava p{font-size:14px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;color:#055ca7;padding-left:36px;padding-right:10px;  background:url(../images/leftli1.jpg) 0 0 no-repeat ; }
.sidenav ul li a.sidenava:hover p{font-weight:bold;color:#055ca7;padding-left:36px;background:url(../images/leftli1.jpg) 0 0 no-repeat ;}
.sidenav ul li a.sidenava.cu p {font-weight:bold;color:#055ca7; padding-left:36px; background:url(../images/leftli1.jpg) 0 0 no-repeat ; }
.sidenav ul li dl {width:200px;height:auto;display:none; font-size:12px; background:#ddd;}
.sidenav ul li dl dd {width:200px;height:38px; }
.sidenav ul li dl dd a {display:block;width:180px;height:38px;  padding:0 10px; }
.sidenav ul li dl dd a span {display:block; height:37px; line-height:37px;color:#333; padding-left:40px;}
.sidenav ul li dl dd a:hover {}
.sidenav ul li dl dd a:hover span {color:#539310;}
.sidenav ul li dl dd a.on {}
.sidenav ul li dl dd a.on span {color:#539310; }
